//
//  WellKnown.swift
//  Pachyderm
//
//  Created by Shadowfacts on 1/22/22.
//  Copyright © 2022 Shadowfacts. All rights reserved.
//

import Foundation

struct WellKnown: Decodable, Sendable {
    let links: [Link]
    
    struct Link: Decodable {
        let href: String
        let rel: String
    }
}
